package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF3I0Response {

    @Parameter(name = "AgreggatedState")
    String agreggatedState();

    @Parameter(name = "RS_OUT")
    java.util.List<MWF3I0RsOut> rsOut();

}